### Method

# Gtk.Widget.get_css_classes

#### Declaration [src]

    char**
    gtk_widget_get_css_classes (
      GtkWidget* widget
    )

#### Description [src]

Returns the list of style classes applied to `widget`.

Gets property | `Gtk.Widget:css-classes`

#### Return value

Returns: An array of `utf8`
a `NULL`-terminated list of css classes currently applied to `widget`. The returned list can be freed using `g_strfreev()`.
Ownership of the data is transferred to the caller